/* GENERAL styles for the content pages */

/* --------------- Overall Page Setup --------------- */
html {
  height:100%;
}

body {
  min-height:101%;
  background-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
  border: 0px;
  min-width: 722px;
  text-align:center;
}

form {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

.png24{filter:expression(applyPNGFilter(this))}

/* fix for ie disappearing list styles */
/* www.positioniseverything.net/explorer/ie-listbug.html */
/* ul, ol, dl { position: relative;  }  */

.centreDiv {
  width: 722px;
  border: 0px;
  padding: 0px;
  margin: 0px auto 0px auto;
  position: relative;
  text-align:left;
}

/* --------------- Site Header --------------- */

#SiteHead {
  background-color: #ffffff;
  height: 55px;
}

.SiteHeadLogo {
  position: absolute;
  height: 30px;
  width: 369px;
  left: 12px;
  top: 12px;
}

.SiteHeadMenu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  height: 55px;
  width: 400px;
  display: block;
  float: right;
  text-align: right;
  vertical-align: middle;
  color: #666666;
  line-height: 55px;
}

.SiteHeadMenu A {
  color: #666666;
  text-decoration: none;
  padding-left: 10px;
  padding-right: 10px;
}

.SiteHeadMenu A:hover {
  color: #0C9BC7;
}

A.SHMShop {
  color: #2E8020;
  background-image:  url(../images/bullets/cart_green.gif);
  background-repeat: no-repeat;
  padding-left: 15px;
}

/* --------------- Site Navigation Bar --------------- */

#SiteMenuBar {
  background-color: #E4E4E4;
  background-image:  url(../images/masthead/menu_bar_bg.gif);
  height: 27px;
  border: 0px;
  margin: 0px;
  padding: 0px;
}

.siteMenuButtonsStart {
  background-color: #E4E4E4;
  background-image:  url(../images/masthead/menu_button_start.gif);
  height: 27px;
  width: 1px;
  display: block;
  float: left;
}

.siteMenuButtonsEnd {
  background-color: #E4E4E4;
  background-image:  url(../images/masthead/menu_button_end.gif);
  height: 27px;
  width: 1px;
  display: block;
  float: left;
}
#SiteMenuButtons A {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #666666;
  line-height: 27px;
  text-decoration:none;
  text-align: center;
  vertical-align: middle;
  background-color: #E4E4E4;
  background-image:  url(../images/masthead/menu_button_bg.gif);
  height: 27px;
  width: 120px;
  display: block;
  float: left;
}

#SiteMenuButtons A:hover {
  color: #0C9BC7;
}

/* --------------- Section Header Image --------------- */

#SectionHead {
  height: 118px;
  border: 0px;
  margin: 0px;
  padding: 0px;
}

#SectionHead DIV {
  width: 721px;
  height: 118px;
}

/* --------------- Page Body --------------- */

#PageBody {
/*  border-bottom: 1px solid #cccccc;*/ 
  margin-top: 30px;
  padding-bottom: 20px;
	position: relative;
}

#PageContents {
  border: 0px;
  margin: 0px;
  margin-right: 180px;
  padding: 0px;
}

#PageContents H1, 
#PageContents H2, 
#PageContents H3 {
  font-family: Arial, Helvetica, sans-serif;
  padding: 0px;
}

#PageContents H1 {
  font-size: 20px;
  margin: 0px 10px 15px 10px;
}

#PageContents H2 {
  font-size: 17px;
  margin: 40px 10px 20px 10px;
}

#PageContents H3 {
  font-size: 13px;
  margin: 25px 10px 15px 10px;
}

#PageContents H4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  margin: 0px 10px 15px 10px;
}

#PageContents P {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #333333;
  margin: 0px 10px 15px 10px;
}

DL {
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 15px;
  margin-left: 10px;
}

DT, DD {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
  margin-top: 8px;
  margin-bottom: 8px;
  
}

DT {
  margin-top: 15px;
  font-weight: bold;
}

#PageContents A {
  color: #0C9BC7;
  text-decoration: none;
}

#PageContents A:hover {
  color: #007399;
  text-decoration: underline;
}

.contentImage {
  margin: 5px;
	padding: 4px;
	border: 1px solid #e5e5e5;
	background-color: #F7F7F7;
  float: right;
  text-align: center;
}

.contentImage A{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.more {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
}

.fancyBox {
  background-color:#F7F7EF; 
  padding: 10px 10px 0px 10px;
  margin: 10px 15px 10px 10px; 
  border:solid 1px #E7E4DA;
}

TABLE.premiereTable {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  border-collapse: collapse;
	border-spacing: 0px;
	border: 2px solid #000;
}

TABLE.premiereTable TH {
  vertical-align: top;
  background-color: #808080;
	color: #fff;
  padding: 4px;
	border: 1px solid #fff;
}

TABLE.premiereTable TD {
  vertical-align: top;
  background-color: #E2D6AC;
  padding: 4px;
	border: 1px solid #000;
}

TABLE.pricing {
  margin:10px;
  width: 530px;
}

TABLE.pricing TD {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 4px;
  border-bottom: 1px solid #cccccc;
}

TABLE.pricing TR.altRow {
  background-color: #f0f0f0;
}

TABLE.pricing TR.headRow TD{
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
  background-color: #999999;
  border-bottom: 1px solid #454545;
}

TABLE.threeCol DL, 
TABLE.threeCol DT, 
TABLE.threeCol DD {
  font-size: 11px;
}
TABLE.threeCol DD {
  margin-left: 0px;
  margin-top: 4px;
}

TABLE.threeCol DT {
  margin-bottom: 4px;
}

/* --------------- Side Menus and TOC --------------- */

#PageContents UL, 
#PageContents OL {
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 15px;
}

#PageContents LI {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
  margin-top: 8px;
  margin-bottom: 8px;
}

.fancyList {
  list-style: none;
  padding-left: 0px;
  margin-left: 20px;
}

.fancyList LI{
  margin-left: 0px;
  padding-left: 0px;
}

#SideMenu {
  width: 180px;
  float: right;
  display: inline;
  border: 0px;
  margin: 0px;
  padding: 0px;
}

#SideMenu .productLogo {
  margin: 0px 0px 30px 10px;
	text-align: center;
}

H6 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  line-height: 30px;
  color: #666666;
  margin: 30px 0px 15px 10px;
  padding: 0px 10px 0px 10px;
}

#PageContentsMenu H6 {
  margin-top: 25px;
  line-height: 16px;
}

#SideMenu H6 {
  background-image: url(../images/sidehead_bg.gif);
	background-repeat: no-repeat;
  padding: 4px 14px 0px 14px;
}

H6.firstHeading {
  margin-top:0px;
}

#SideMenu P {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  margin: 10px 5px 10px 20px;
  color: #333333;
}

#SideMenu P.sideQuote {
  margin: 30px 5px 10px 10px;
}

#SideMenu UL, 
#PageContentsMenu UL {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 0px;
  margin: 0px 5px 0px 20px;
  list-style: none;
}

#SideMenu LI, 
#PageContentsMenu LI {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  margin: 10px 0px 10px 0px;
  padding: 0px;
}

#PageContentsMenu LI A {
  background-image:  url(../images/bullets/toc_green.gif);
}

.sectionContentsMenu A {
  background-image:  url(../images/bullets/page_green.gif);
}

.sectionContentsMenu A.linkOut {
  background-image:  url(../images/bullets/linkout_green.gif);
}

.sectionContentsMenu A.pdflink {
  background-image:  url(../images/bullets/pdf.gif);
}

.relatedLinksMenu A {
  background-image:  url(../images/bullets/page_brown.gif);
}

.relatedLinksMenu A.linkOut {
  background-image:  url(../images/bullets/linkout_brown.gif);
}

.relatedLinksMenu A.shopLink {
  background-image:  url(../images/bullets/cart_brown.gif);
}

.relatedLinksMenu A.emailLink {
  background-image:  url(../images/bullets/email_brown.gif);
}

.relatedLinksMenu SPAN.phoneLink {
  background-image:  url(../images/bullets/cell_brown.gif);
  background-repeat: no-repeat;
  padding-left: 15px;
}

.otherlinksMenu A {
  background-image:  url(../images/bullets/page_blue.gif);
}

.otherlinksMenu A.linkOut {
  background-image:  url(../images/bullets/linkout_blue.gif);
}

.fancyList A.mouseLink {
  background-image:  url(../images/bullets/mouse_blue.gif);
}

.fancyList A.emailLink {
  background-image:  url(../images/bullets/email_blue.gif);
}

.fancyList A.shopLink {
  background-image:  url(../images/bullets/cart_green.gif);
}

.fancyList A.pageLink {
  background-image:  url(../images/bullets/page_green.gif);
}

A.videoLink {
  background-image:  url(../images/bullets/tv_blue.gif);
  background-repeat: no-repeat;
  padding-left: 15px;
}

#PageContentsMenu A, 
#SideMenu A, A.more, 
.fancyList A {
  color: #0C9BC7;
  text-decoration: none;
  background-repeat: no-repeat;
  padding-left: 15px;
}
#PageContentsMenu A:hover, 
#SideMenu A:hover, A.more:hover, 
.fancyList A:hover {
  color: #007399;
  text-decoration: underline;
}

.en {
  background-repeat: no-repeat;
	background-position: right;
  padding-right: 18px;
  background-image:  url(../images/bullets/flag_en.gif);
}

.fr {
  background-repeat: no-repeat;
	background-position: right;
  padding-right: 18px;
  background-image:  url(../images/bullets/flag_fr.gif);
}

/* --------------- Page Footer --------------- */

#SiteFoot {
  clear: both;
  background-color: #F0F0F0;
  /*border-top: 1px solid #ffffff;*/
  border-top: 1px solid #ccc;
}

#SiteFootContainer {
  background-color: #F8F8F8;
  border-right: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
}

.siteFootMenu, 
.siteFootCopyright {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #CCCCCC;
  line-height: 22px;
  padding-left: 12px;
  padding-top: 8px;
  padding-bottom: 8px;
  white-space: nowrap;
}
.siteFootMenu A, 
.siteFootCopyright A {
  color: #0C9BC7;
  text-decoration: none;
}

.siteFootMenu A:hover, 
.siteFootCopyright A:hover {
  text-decoration: underline;
}

.siteFootCopyright {
  color: #666666;
  padding-top: 0px;
}


